Package org.apache.maven.scm.provider.starteam.command

## Interface StarteamCommand

All Superinterfaces:
  `Command`

All Known Implementing Classes:
  `StarteamAddCommand`, `StarteamChangeLogCommand`, `StarteamCheckInCommand`, `StarteamCheckOutCommand`, `StarteamDiffCommand`, `StarteamEditCommand`, `StarteamRemoveCommand`, `StarteamStatusCommand`, `StarteamTagCommand`, `StarteamUnEditCommand`, `StarteamUpdateCommand`

    public interface StarteamCommand
    extends Command

Author:
  Trygve Laugstøl

### Field Summary

### Fields inherited from interface org.apache.maven.scm.command.Command

`ROLE`

### Method Summary

### Methods inherited from interface org.apache.maven.scm.command.Command

`execute, getLogger, setLogger`